<%inherit file="dashboard.phtml"/>
<%block name="content">
    <div class="title">
        ${_('Welcome to Paramecio Admin')}
    </div>
    <div class="cont">
        ${_('From here you can admin your site')}
    </div>
</%block>
